<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="Carlos Tarrias" content="First Web">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Primera página web de M4"></meta>
    <link rel="icon" type="image/x-icon" href="src/favicon.ico">
    <title>Primera página M04</title>
</head>
<body>
    <header>
        <h1>Hello World!</h1>
    </header>
    
    <h2>Mi primera página en HTML</h2>
    <p>Vamos a aprender muchas cosas</p>
    <h2>Lista de Ejercicios</h2>
    <nav>
        <ul>
            <li><a href="ejercicio3.html">Ejercicio 1-3</a></li>
            <li><a href="audio.html">Ir al ejercicio de audio (4)</a></li>
            <li><a href="video.html">Ir al ejercicio de vídeo (4)</a></li>
            <li><a href="tabla.html">Ir al ejercicio de la tabla (5)</a></li>
            <li><a href="formulario.html">Ir al ejercicio del formulario (6)</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <h3>Sección 1</h3>
            <article>
                <h4>Artículo 1</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
            <article>
                <h4>Artículo 1-2</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
        </section>
        <section>
            <h3>Sección 2</h3>
            <article>
                <h4>Artículo 2</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
            <article>
                <h4>Artículo 2-2</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
        </section>
        
    </main>
</body>
</html>